/* Breadcrumbs */
.breadcrumbs {
  font-size: 14px;
  line-height: 22px;
  color: var(--secondary-color);
  margin-bottom: 50px;
}

.breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumbs li {
  display: inline;
}

.breadcrumbs li:not(:last-child):after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-style: solid;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  color: var(--accent-color);
  margin: 0 15px;
}

.breadcrumbs a {
  color: var(--secondary-color);
}

.breadcrumbs a:hover {
  color: var(--main-color);
}

@media (max-width: 767.98px) {
  .breadcrumbs {
    margin-bottom: 30px;
  }

  .breadcrumbs li:not(:last-child):after {
    margin: 0 10px;
  }
}
/* ! Breadcrumbs */
